// Basiz setup
.badge {
    background-color: $fr-secondary-o-300;
    color: $fr-white;
    border-radius: 3rem; 
    text-align: center;
    @include pxToRem(20);
    font-weight: $font-weight-medium;
    padding: 2px 14px;
    line-height: inherit;
    &.line {
        background-color: transparent;
        color: #95a5a6;
        box-shadow: 0 0 0 1px #95a5a6;
    }
    &.info {
        background-color: $fr-grey-25;
    }
    &.danger {
        background-color: $fr-error-200;
    }
    &.warning {
        background-color: $fr-warning-300;
    }
    &.success {
        background-color: $fr-succes-300    }
    &.small {
        font-size: 1rem;
    }
    &.smaller {
        @include pxToRem(12);
    }
}